[Unit]
Description=Valheim service
Wants=network.target
After=syslog.target network-online.target

[Service]
WorkingDirectory={{ dsgames_directory }}/valheim
ExecStart={{ dsgames_directory }}/valheim/start_valheim.sh
KillMode=process
User=dsgames-user

[Install]
WantedBy=multi-user.target